{
    "mpmApp": {
        "packageReceipt" : {
            "home": {
                "title": "Package Receipts",
                "createLabel": "Buat Package Receipt baru",
                "createOrEditLabel": "Buat atau edit Package Receipt",
                "search": "Cari Package Receipt"
            },
            "created": "Package Receipt dengan id {{ param }} telah dibuat",
            "updated": "Package Receipt dengan id {{ param }} telah diperbaharui",
            "deleted": "Package Receipt dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Package Receipt {{ id }}?"
            },
            "upload": {
                "emptyMessage": "Silahkan pilih file yang akan di upload",
                "shippingListNumber": "Nomor Shipping List",
                "dateCreate": "Tanggal Dibuat",
                "dealerCode01": "Kode Dealer 1",
                "dealerCode02": "Kode Dealer 2",
                "unitCode": "Kode Unit",
                "colorCode": "Kode Warna",
                "frameNumber": "Nomor Rangka",
                "machineNumber": "Nomor Mesin",
                "yearAssembly": "Tahun Produksi",
                "invoiceNumber": "Nomor Invoice / DO",
                "expedition": "Expedisi",
                "expeditionVehicleNumber": "Nopol Expedisi"
            },
            "detail": {
                "title": "Package Receipt"
            },
            "dateCreated": "Date Created",
            "documentNumber": "Document Number",
            "vendorInvoice": "Vendor Invoice",
            "internal": "Internal",
            "shipFrom": "Ship From"
        }
    }
}
